---
title: Syllabus
---

# How-to access and use the Syllabus

We encourage everyone to freely use this Syllabus to learn and organise processes of learning and to freely adapt, rewrite and expand it to reflect their own experience and serve their own pedagogies. You can do that in the following manner: 

## Download
You can download a standalone version of the Pirate Care Syllabus that you can store on your computer, a thumb drive or a server, and open from your browser. The download contains the latest version of all of the topics and sessions in the Syllabus and the library collection with most of the texted references in the Syllabus.

[DOWNLOAD PORTABLE STANDALONE SYLLABUS (~1.6 GB) ](https://syllabus.pirate.care/library/PortablePirateCareSyllabus.tgz)

## Browse
You can obviously peruse the Syllabus on our server. To do so proceed here:  
[BROWSE: https://syllabus.pirate.care](https://syllabus.pirate.care)

## Write
You can also edit, extend or remix the existing Pirate Care Syllabus. Its source files (Markdown content files, templates, graphic files and the library collection) are stored in a [git repository](https://git.memoryoftheworld.org/PirateCare/Syllabus/) that can be cloned, forked and developed further. The syllabus is built on [Hugo static site generator](https://gohugo.io/), the library collection in [Calibre](https://calibre-ebook.com/) and everything is integrated and built with [Gitea](https://gitea.io/en-us/). The syllabus is in the public domain.

If you encounter a problem, you can reach us at: info@pirate.care

