---
title: "Kako pomoći ljudima u kućnoj izolaciji"
images: ["/images/care_curve.jpg"]
---

Sastavljači: [Pirate Care Syllabus](http://syllabus.pirate.care/). Zadnje izmjene: 14. ožujka, 21h.

Dokument je dostupan i na engleskom: ![](session:assistingpeopleinisolation). 

# Primjeri zajednica koje organiziraju pomoć

[Facebook grupa za pomoć ljudima u Zagrebu i šire](https://www.facebook.com/groups/523065185274554/)

[Facebook grupa za pomoć ljudima u Rijeci](https://www.facebook.com/groups/390454108400992/)

[Poruka za susjede Facebook grupe Ljudi za ljude](https://www.facebook.com/ljudizaljude/photos/a.308657829923799/633693170753595/?type=3&theater)

[Susjedi pomažu susjedima u kućnoj izolaciji u Beču](https://www.facebook.com/wienzufuss/photos/a.458468684246706/2800060280087523/?type=3&theater)[^1]

[Grupa za zajedničku pomoć kvarta Gràcia u Barceloni (Telegram)](https://t.me/suportgracia)[^2]

[Brigade solidarnosti za hitne intervencije u Milanu (Telegram)](https://t.me/brigateprontointerventoMilano)[^3]

[Grupe uzajamne pomoći potaknute koronavirusom u Velikoj Britaniji: listu sastavila organizacija Freedom News](https://freedomnews.org.uk/covid-19-uk-mutual-aid-groups-a-list/)

# Razlozi za organiziranje pomoći

Najvažnija mjera koju ljudi pojedinačno mogu poduzeti kako bi smanjili širenje zaraze i smrtnost jest društveno distanciranje i samoizolacija. Oni koji pripadaju rizičnim skupina (to su oni koji su stariji od 60 godina i/ili boluju od kroničnih bolesti poput bolesti srca i krvožilnog sustava, visokog ili niskog tlaka, dijabetesa, plućnih bolesti ili poremećaja imunološkog sustava), ili su nedavno putovali u područja raširene zaraze, ili imaju početne simptome i liječnici su im savjetovali da ostanu u izolaciji, moraju ostati kod kuće i izbjegavati kontakt s drugim ljudima. Time izbjegavaju rizik da budu zaraženi - odnosno da oni zaraze druge.

Međutim, samoizolacija ima za posljedicu niz komplikacija kako redovito nabavljati hranu, lijekove, sanitarne i druge potrošne proizvode, kao i komplikacije pri obavljanju drugih rutinskih zadataka kao što je iznošenje smeća ili skupljanje pošte. Samoizolacija iziskuje značajnu reorganizaciju načina života. A k tome produženo stanje izoliranosti može dovesti do dezorijentacije, žudnje za društvenim kontaktnom i emocionalnih teškoća.

Ako niste u rizičnoj skupini i želite organizirati grupu ili zasebno pomoći članovima obitelji, prijateljima, susjedima ili naprosto strancima, ovo su stvari koje trebate razmotriti kako biste izradili scenarij kako im pomoći u zadovoljavanju njihovih potreba tijekom kućne izolacije:

# Informirajte da ste spremni pomoći

Osobe u izolaciji možete informirati da ste im spremni pomoći tako da ih nazovete, ostavite im poruku ispod ili pored vrata ili postavite poruku na ulazu u zgradu. Možete oglasiti svoju spremnost i na društvenim mrežama ili mrežnoj stranici, ali krenite od pretpostavke da starije osobe možda ne koriste internet, dakle primarno ovise o papiru i telefonu. Ostavite broj kontakta i neke minimalne podatke o sebi ili svojoj grupi kako bi ljudi imali povjerenja. Sugerirajte im bez obzira trebaju li oni pomoć, mogu informirati svoje prijatelje i obitelj koji možda trebaju pomoć da vi nudite pomoć.

Inicijalna poruka može glasiti ovako (temeljeno na poruci koju je sastavila Facebook grupa [Ljudi za ljude](https://www.facebook.com/ljudizaljude/photos/a.308657829923799/633693170753595/?type=3&theater)):

Dragi susjedi,

preporuka je Zavoda za javno zdravstvo da starije osobe i osobe s težim kroničnim bolestima ne izlaze van, a osobe koje su potencijalno bile izložene zaraženim osobama ili su oboljele od koronavirusa da ostanu u kućnoj izolaciji.

Ako Vam je potrebna pomoć u nabavci hrane i lijekova, nazovite nas na

[upišite telefonski broj]

pa ćemo to obaviti za Vas, uz sve mjere zaštite da Vas ili druge ne izložimo zarazi.

Lijep pozdrav i nemojte se nećkati. Nazovite, tu smo da pomognemo.

[Kratki opis, poput "Susjedi XY iz prizemlja" ili "Inicijativa Jedni za druge"]

# Što treba imati na umu pri pripremi pomoći

Kada pripremate pomoć osobi u kućnoj izolaciji, uzmite u obzir sljedeće:
- Da s njom prođete kroz preporuke [Hrvatskog zavoda za javno zdravstvo](https://www.hzjz.hr/wp-content/uploads/2020/03/Kucna_izolacija_za_potvrdjene_1.pdf) ili [Irskog zdravstvenog osiguranja](https://www2.hse.ie/conditions/self-isolation-and-self-quarantine/how-to-self-isolate.html) što trebaju činiti tijekom kućne izolacije i što im je potrebno da bi mogli tako organizirati svoj život?
- Što joj treba kupiti? Možete li to naručiti preko internetske dostave ili je bolje da joj vi dostavite te potrepštine?
- Ima li lijekove koje treba? Treba li liječnički recept? Možete li joj vi preuzeti i donijeti lijek iz apoteke? Ima li maske, sapun i sredstva za dezinfekciju? Ima li toplomjer te lijekove za snižavanje temperature i kašalj?
- Može li pripremiti vlastiti obrok ili treba pomoć? Možete li joj vi pripremiti obrok? Ili pomoći joj da dogovori dostavu hrane iz restorana, pučke kuhinje ili solidarne kuhinje?
- Treba li joj iznijeti smeće ili podići poštu?
- Ima li kućnog ljubimca kojeg treba izvesti u šetnju?
- Ima li gotovine? Zna li plaćati preko interneta? Ima li osobu od povjerenja koja joj može podići novac? Treba li financijsku pomoć?

# Što treba imati na umu pri dostavi stvari

Kada osobi u izolaciji dostavljate stvari, pridržavajte se sljedećeg:

- Izbjegavajte bliski kontakt kako biste spriječili prijenos virusa zrakom. Najbolje ostavite stvari pred njenim vratima tako da ih ona preuzme jednom kad ste se odmakli na sigurnu distancu (od barem dva metra, a i interakcija treba biti kratka). Ona isto može učiniti sa smećem ili bilo čime što treba predati vama.
- Ako ne možete izbjeći bliski kontakt, osoba u izolaciji treba nositi masku. Ako nema masku, prvo joj ostavite masku. U suprotnom držite distancu od barem dva metra i interakciju kratkom.
- Pažljivo baratajte stvarima kako biste izbjegli prijenos virusa preko površina. Ako imate čiste vrećice i jednokratne rukavice, upotrijebite ih. Koristite ih pri primopredaji.

# Što treba imati na umu ako imate osobu u izolaciji u vašem kućanstvu

Osobe koje moraju biti u izolaciji, bilo iz razloga što su (možda) zaražene ili pripadaju rizičnim skupinama, često žive u zajedničkom domaćinstvu s drugim osobama. Za djecu, starije, teže bolesne, nemoćne ili osobe s invaliditetom koji ovise o pomoći drugih, ali žive u situacijama gdje takvu pomoć ne mogu pružiti institucije i kvalificirani njegovatelji/-ce, preporučeno održavanje distance i izolacija nisu jednostavno izvedivi i dalje će morati dolaziti do bliskog kontakta. Ako ste njegovatelj/-ica u istom kućanstvu, pridržavajte se preporuka [Hrvatskog zavoda za javno zdravstvo](https://www.hzjz.hr/wp-content/uploads/2020/03/Kucna_izolacija_za_potvrdjene_1.pdf) ili [Irskog zdravstvenog osiguranja](https://www2.hse.ie/conditions/self-isolation-and-self-quarantine/how-to-self-isolate.html).

U situacijama zajedničkog domaćinstva ili osoba koje trebaju njegu, pridržavajte se ovih preporuka:
- Smjestite izoliranu osobu po mogućnosti u zasebnu prostoriju.
- Prostoriju redovito prozračujte.
- Dodijelite joj po mogućnosti zasebne sanitarne prostorije.
- Izolirajte je od osoba u kućanstvu koje spadaju u kritične skupine.
- Ako osoba treba pomoć negovatelja/-ica, ograničite njegovatelje/-ce na što manji broj osoba. Ako je osoba zaražena, pazite da njegovatelji/-ce ne spadaju u rizičnu skupinu.
- Održavajte distancu (od najmanje jednog metra) ako ne pružate izravnu pomoć, koristite masku dok ste u istoj prostoriji, perite ruke prije i nakon svakog kontakta.
- Redovito dezinficirajte površine i zasebno odvajajte otpatke, pogotovo maramice, te suđe i pribor za jelo.

# Održavajte redovni kontakt i pružite emocionalnu podršku

Redovito se čujte s osobom u izolaciji. Slušajte je i angažirajte je u razgovor. Imajte i sljedeće na umu:
- Ima li sve što joj treba? Je li zdravstveno dobro? Treba li liječničku pomoć?
- Ako osoba boravi duže vrijeme u izolaciji od društva, možda joj treba kontakt i emocionalna podrška. Budite spremni provesti neko vrijeme u razgovoru s njom i razumijevanju kako se osjećaju i kako se nose sa situacijom.
- Ako smatrate da emocionalno nije dobro, imajte spreman kontakt telefon za psihološku pomoć i savjetujte joj da potraži savjet psihologa.
- Ako se želite informirati kako pružiti autonomnu emocionalnu pomoć možete pogledati materijale u temi ![Psycho-social autonomy](topic:psychosocialautonomy) u našem silabusu Piratske skrbi.

.
.
.

# Bilješke

[^1]: Prevedeno na engleski: Dear neighbours! - If you are over 65 years of age or have an immune disease, i.e. weakened immune system, we (Fredi and Andi - Door 12) want to support you so you can stay healthy. / We don't belong to an at-risk group and we can land you a helping hand. If you have errands to be done (shopping and other activities in public), we are glad to be able to help. You can simply leave us a note on our door, in our mailbox or simply call at +43... Together Vienna will make it through the pandemic <3. / Kind regards, Fredi and Andi

[^2]: Prevedeno na engleski:  ORGANIZE SOLIDARITY IN YOUR BUILDINGS AND STREETS - What can you do?: 1⃣ Organize yourselves in groups in your building or along your section of the street to identify the people who need support and help with things such: grocery shopping, childcare, etc.; 2⃣ In order to organize yourself, you can: convene meetings of stairscases or street sections, visit all floors in your building to know the situation in each flat, install an information board at your entrance.; 3⃣ It is important to let everyone know that they are not alone, that they can count on the help of the neighborhood.; 4⃣ Generate communication channels between everyone in the building or street section. Both digital (via mobile phone) and physical (a sign at the entrance can be enabled to keep everyone informed and share needs); 5⃣ All of this should be done following the health care tips to avoid spreading the infection.

[^3]: Prevedeno na engleski: We fight fear together to defeat the virus. This initiative was created to address the risk of the collapse of the national health system during the Covid-19 emergency. To participate send a mail to:
