---
title: Community Safety from Racialized Policing Using Contextual Fluidity
has_sessions: centeringmargins
---
# An Emerging Practice Model for Anti-Oppressive Pedagogy Embracing Cultural Diversity

(**Note:** ***This is a kernel of a topic on "Creating Community Safety from Racialized Policing Using Contextual Fluidity". The sessions other than ![](session:centeringmargins) are yet to be written.***)


This topic will lay the groundwork for creating community safety using contextual fluidity[^1] amid the increasing criminalization of care, cultures of violence, and on-going genocide. It will generate discussion centering on margins and inspire those who resist being excluded, oppressed, and live under the constant threat of violence. Tatum states that a subordinate group has to focus on survival in a situation of unequal power[^2]. Borrowing from black abolition feminist scholar Andrea Ritchie, movements against police violence should promote “…nurturing values, visions, and practices”.[^3] Freire’s underlying message of conscientization in *Pedagogy of the Oppressed* is that it is everyone’s responsibility to respond to the situation positively and thoughtfully.[^4]

# Texts on Contextual Fluidity:

- Nelson, C.H, and Dennis H. McPherson. 2004. [Contextual Fluidity: an emerging practice model for helping](http://meeting.knet.ca/mp19/mod/forum/discuss.php?d=2808). n.p.: 2004.
- ![](bib:1be87406-b739-4c0c-8d3e-2adfa1c6943f)


[^1]: Nelson, C.H, and Dennis H. McPherson. 2004. [Contextual Fluidity: an emerging practice model for helping](http://meeting.knet.ca/mp19/mod/forum/discuss.php?d=2808). n.p.: 2004.
[^2]: ![Tatum, Beverly Daniel. "Chapter 2: The Complexity of Identity.", in *Can We Talk About Race?: And Other Conversations in an Era of School Resegregation*, Beacon Press, 2008](bib:08042f43-f633-4402-8810-3dccbcd8a99f), 18.
[^3]: ![](bib:bdd30836-4f43-492c-a743-6b958aefcbb1), 239.
[^4]: ![](bib:2db196e5-715c-4818-90e0-0fe8fa930142), 6.


# References
To see a comprehensive list of references for this topic go to the [collection](http://syllabus.pirate.care/_preview/library/BROWSE_LIBRARY.html#/search/tags/communitysafetyandcontextualfluidity).