---
title: A mutual aid group?
---
# Introduction

![](bib:8aab4a6e-0b87-4ff8-bfca-075c83f4270e) - pp. 16-22

- The purpose of this session is to look at models and resources for autonomous emotional support
- The intention is not to put these models into practice, but it may be a good idea to pay mind to the guidance set out in the extract from the Icarus Project's zine, quoted above.

# Recommended Reading

- ![](bib:ca64cedc-709c-4f45-b3d6-f6fe97703f4b) (Taking Care of the Basics, pages 26-38)
- ![](bib:e4905aba-0920-4e21-98e5-48be8ca86793)(see especially: "Some suggestions and possibilities for the expansion and facilitation of support within anarchist communities")

# Listen

- [Important Updates and Talk at Please Try This at Home](https://emotionalanarchism.com/important-updates-and-talk-at-please-try-this-at-home/)

# Discussion

- What examples of autonomous emotional support are there in your context?
- Sometimes state-sanctioned and institutional sources of support can be damaging, incomplete, inacessible, exclusionary, or just non-existent. What barriers and gaps pertain in your contexts, and how are these adressed through autonomous provision?
- Who is offering the support and how? In formal groups or through informal support? Are some people routinely providing more support than others?
- Sometimes mutual aid is more readily available for people who can be fit into certain categories, such as 'identities', 'symptoms', or 'diagnoses'. 
- For example, people in a certain social setting might be equipped to help each other deal with experiences that can be called 'depression' or 'anxiety', but what about people whose experience includes 'hearing voices', 'unusual beliefs', or other intense emotional or dissociative states?
- Also, we may feel that we are very good at responding to a crisis, but not the ongoing work of taking care. Or vice versa.
