---
title: Transgenerational Assembly
---

# Follow the kids' lead
![](static/topic/commoningcare/transgenerationalassembly/a_NO_ES_NO.jpg)
This workshop is designed for a group of families who are planning to build a pirate kindergarten in order to common childcare. The workshop can be conceived as a stand-alone session, however we suggest to take a second collective moment in order to organize the workshop ![](session:howtobuildapiratekindergarteninyourneighbourhood). 

## Timing

2 hours

## Keywords

City, Relation, Power Relations, Voice

## Tools

Bits of paper

# Let's learn together

## Step 1: Introduction (15 min.)

Decide a specific spot in the city where to meet with all the families involved and their children. Prepare numbered pieces of paper according to the number of people involved and casually distribute them. Before starting the walk, every person (adult and children) should have a piece paper with a number indicating the progression with which the group will be guided.

## Step 2: Just follow! (60 min. Or more according to the group length and strength)

The first person who starts moving decides where to go for the first five minutes. The rest of the group follows behind silently. After every five minutes, the person leading the walk will change. Repeat this operation until everyone has had the chance to guide the group once. Do not be afraid to be led by babies on their feet or strollers. Just collectively listen to their needs and desires. Follow each other!

## Step 3: Conclusions (45 min.)

Find together a place where to rest or drink something. Discuss with children what you have discovered about the city and its inhabitants.

# Bibliography

- ![](bib:35d2659f-ea56-48ec-b150-239b25c8d2ff)
- Perlstein, Daniel. ‘Teaching Freedom: SNCC and the Creation of the Mississippi Freedom Schools’, History of Education Quarterly 30.3 (Autumn 1990): 302. http://faculty.washington.edu/joyann/EDLPS549Bwinter2008/Perlstein.pdf
- ![](bib:31e2235a-2aa6-4afc-9cc6-151026d44d11)
- ![](bib:2db196e5-715c-4818-90e0-0fe8fa930142)
- ![](bib:d5ea8d76-7940-4e35-8ace-8cd6572aec37)
- Codello, Francesco. La campanella non suona più. Fine dei sistemi scolastici e alternative libertarie possibili. Edizioni La Baronata, 2015.
- Denti, Roberto. Conversazioni con Marcello Bernardi. Il libertario intollerante. Elèuthera, 1996.
- Fachinelli, Elvio. Il Bambino Dalle Uova D’oro. Feltrinelli Editore, 1974.
- Fachinelli, Elvio, Luisa Muraro, and Giuseppe Sartori. L’erba voglio: pratica non autoritaria nella scuola. Einaudi, 1973.
- ![](bib:ab4f46c1-f7ee-474c-b3b1-62342e5eb3a9)
- ![](bib:8192d562-6dbd-44a4-a565-d61620b85ab1)
- ![](bib:d1fa7808-74ba-4086-9a9e-bb26c2a0db5d)
- Meschiari, Matteo. Bambini. Un manifesto politico. Armillaria, 2018.
- Mottana, Paolo, and Giuseppe Campagnoli. La città educante. Manifesto della educazione diffusa. Come oltrepassare la scuola. Asterios, 2016. 
- ![](bib:92cc3f21-7121-48cf-85cd-a9d30347df23)
- Nielsen, Palle, and Lars Bang Larsen. The Model: A Model for a Qualitative Society (1968). MACBA, 2010.
- Dolci, Danilo. For the Young. Macgibbon & Kee, 1967.
- Cristina, Vega Solís. Culturas del cuidado en transición: Espacios, sujetos e imaginarios en una sociedad de migración. Editorial UOC, 2016.
- Milani, don Lorenzo. La scuola della disobbedienza. Chiarelettere, 2011.
- Barbiana, Scuola di, and Lorenzo Milani. Lettera a una professoressa. Mondadori, 2017. 
- List of sources by and on Paolo Freire: https://guides.library.utoronto.ca/c.php?g=510986&p=3514588
